﻿DIV#master-content UL.section
{
    margin: 0px 0px 20px 0px;
    padding: 0;
    width: 100%;
}


DIV#master-content UL.section LI
{
    margin: 0;
    list-style-image: none !important;
    display: block; /*width: 100%;*/
}

DIV#master-content UL.section LI A
{
    background-color: #e2e5ea;
    font-size: 17pt;
    display: block;
    text-decoration: none;
    padding: 10px 20px 10px 20px;
    border-bottom: 1px solid #ccc;
}

DIV#master-content UL.section LI A.ui-mrt-btn-login, input.btnSaveBig, input.btnBackBig
{
    margin-right: 2px;
    margin-left: 2px;
}
DIV#master-content UL.section LI:hover A, DIV#master-content UL.section LI:hover DIV.menu-item-holder
{
    background-color: #d3d7de;
}

DIV#master-content UL.section LI.section-multi A
{
    padding: 0px;
}

DIV#master-content UL.section LI A
{
    background-color: #e2e5ea;
    font-size: 17pt;
    display: block;
    text-decoration: none;
    color: #ffffff;
    background-image: url('/style/images/mb2.png');
    background-repeat: repeat-x;
    text-shadow: 1px 1px 0px #528ecc;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    border: solid 1px #1B6DE0;
}

DIV#master-content UL.section LI.section-single A:hover, DIV#master-content UL.section LI.section-multi A:hover, DIV#master-content UL.section LI.section-multi A:hover DIV.menu-item-holder
{
    text-decoration: inherit;
    background-color: #d3d7de;
}

DIV#master-content UL.section LI.section-header
{
    background-color: #333333;
    color: #ffffff;
    font-size: 15pt;
    text-transform: uppercase;
    padding: 10px;
}

DIV#master-content UL.section LI DIV.menu-item-holder
{
    height: 100%;
    width: 30%;
    margin: 0;
    background-color: #e2e5ea;
    font-size: 17pt;
    display: inline-block;
}

DIV#master-content UL.section LI DIV.menu-item-holder DIV.menu-item-holder-wrapper
{
    padding: 0px 0px 0px 20px;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

DIV#master-content UL.section LI DIV.menu-item-holder DIV.menu-item-holder-wrapper DIV.address SPAN
{
    display: block;
    font-size: 12pt;
}

DIV#master-content UL.section LI DIV.menu-item-holder DIV.menu-item-holder-wrapper SPAN.title
{
    text-decoration: underline;
}

DIV#master-content UL.section LI DIV.menu-item-holder DIV.menu-item-holder-wrapper SPAN.contact-info
{
    display: block;
    font-size: 12pt;
}

DIV#master-content UL.section LI DIV.menu-item-holder DIV.menu-item-holder-wrapper SPAN.actions
{
    display: block;
    font-size: 12pt;
    text-decoration: underline;
}

DIV#master-content UL.section LI DIV.menu-item-holder DIV.menu-item-holder-wrapper SPAN.actions:hover
{
    cursor: pointer;
}


table tr.altRow
{
    background-color: #E4E4E4;
}

LI DIV.remove-item
{
    padding: 5px;
    width: 100px;
    float: right;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background: #eee;
    border-radius: 0 0 0 1px;
}

LI DIV.remove-item:hover
{
    background: #ddd;
    cursor: pointer;
}

LI DIV.remove-item SPAN.letter, LI DIV.remove-item SPAN.letter-small
{
    display: block;
    font-size: 20pt;
    font-weight: 700;
    color: #aaa;
}
LI DIV.remove-item SPAN.letter-small
{
    font-size: 10pt;
}

LI DIV.remove-item SPAN.text, LI DIV.remove-item SPAN.text-small
{
    color: Highlight;
    letter-spacing: 2px;
}
LI DIV.remove-item SPAN.text-small
{
    font-size: 10pt;
}

LI A.master-link:hover, LI A.master-link:hover DIV.menu-item-holder
{
    background: #d3d7de !important;
}

LI DIV.remove-item:hover SPAN.letter
{
    color: #888;
}
